-- 基础信息
base_info = {
	group_id = 133310401
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 401006, gadget_id = 70330254, pos = { x = -2542.748, y = 144.708, z = 5217.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 401007, gadget_id = 70330254, pos = { x = -2559.666, y = 141.442, z = 5135.800 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 401009, gadget_id = 70330254, pos = { x = -2617.838, y = 146.911, z = 5084.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 401003, monster_id = 28020604, pos = { x = -2622.681, y = 155.786, z = 5195.873 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
		{ config_id = 401004, monster_id = 28020108, pos = { x = -2637.129, y = 152.527, z = 5131.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
	},
	gadgets = {
		{ config_id = 401001, gadget_id = 70330254, pos = { x = -2600.896, y = 152.009, z = 5157.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 401002, gadget_id = 70330254, pos = { x = -2569.747, y = 139.196, z = 5077.623 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 401005, gadget_id = 70330254, pos = { x = -2577.938, y = 150.014, z = 5200.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 401008, gadget_id = 70330254, pos = { x = -2601.280, y = 149.310, z = 5123.652 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 401006, 401007, 401009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
